import { Migration } from '@mikro-orm/migrations';

export class Migration20260607124425_add_card_number_to_payment_methods extends Migration {

  override async up(): Promise<void> {
    this.addSql(`alter table "payment_methods" add column "card_number" varchar(255) null;`);
  }

  override async down(): Promise<void> {
    this.addSql(`alter table "payment_methods" drop column "card_number";`);
  }

}
